Bug 820230 - [abrt] python-2.7.3-1.fc16: __GI_raise: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-1.fc16: __GI_raise: Process /usr/bin/python2.7 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:a30e158628ee9fcc6ba531b45f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 08:41 EDT by Peeter Smitt
Modified: 2013-02-13 09:04 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:04:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (33.44 KB, text/plain)
2012-05-09 08:41 EDT, Peeter Smitt
no flags Details
File: dso_list (7.78 KB, text/plain)
2012-05-09 08:41 EDT, Peeter Smitt
no flags Details
File: backtrace (22.81 KB, text/plain)
2012-05-09 08:41 EDT, Peeter Smitt
no flags Details
File: backtrace (92.44 KB, text/plain)
2012-05-10 06:47 EDT, Ferry Huberts
no flags Details

  None (edit)
Description Peeter Smitt 2012-05-09 08:41:06 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        python /home/peeter/.thunderbird/wsk3dpen.default/extensions/{531b5d09-9f8e-452b-8681-2fc03c9c150e}/chrome/content/eventcreate.py BEGIN%3AVEVENT%0D%5CnCREATED%3A20120509T111957Z%0D%5CnLAST-MODIFIED%3A20120509T111957Z%0D%5CnDTSTAMP%3A20120509T111957Z%0D%5CnUID%3AAAMkADc3MTU4MDMwLThjYmUtNDA3MS04ZmM5LTBhODIzNjg5ODE5MwBGAAAAAAA0qNHKAZ%0D%5Cn%20gpQr3nu76w%2FGj6BwBvjoiDWe5dQr0uPfRsN1cwAAAAAgu5AACuRFMoSiiuTqlkYh4wKz3tAAAD%0D%5Cn%20vdYhAAA%3D%0D%5CnSUMMARY%3AWeekly%20business%20overview%20Gulf%20%2B%20PFM%20on%20Skype%0D%5CnPRIORITY%3A5%0D%5CnSTATUS%3ACONFIRMED%0D%5CnORGANIZER%3BRSVP%3DFALSE%3BCN%3DPriit%20Alam%C3%A4e%3BCUTYPE%3DINDIVIDUAL%3BROLE%3DCHAIR%3Amailto%3A%0D%5Cn%20Priit.Alamae%40webmedia.eu%0D%5CnATTENDEE%3BRSVP%3DFALSE%3BCN%3DPriit%20Alam%C3%A4e%3BPARTSTAT%3DNEEDS-ACTION%3BCUTYPE%3DINDIVIDU%0D%5Cn%20AL%3BROLE%3DREQ-PARTICIPANT%3Amailto%3APriit.Alamae%40webmedia.eu%0D%5CnATTENDEE%3BRSVP%3DFALSE%3BCN%3DAndre%20Krull%3BPARTSTAT%3DNEEDS-ACTION%3BCUTYPE%3DINDIVIDUAL%0D%5Cn%20%3BROLE%3DREQ-PARTICIPANT%3Amailto%3AAndre.Krull%40webmedia.ee%0D%5CnATTENDEE%3BRSVP%3DFALSE%3BCN%3DPeeter%20Smitt%3BPARTSTAT%3DACCEPTED%3BCUTYPE%3DINDIVIDUAL%3BRO%0D%5Cn%20LE%3DREQ-PARTICIPANT%3Amailto%3APeeter.Smitt%40webmedia.ee%0D%5CnATTENDEE%3BRSVP%3DFALSE%3BCN%3DMajid%20Laboudi%3BPARTSTAT%3DNEEDS-ACTION%3BCUTYPE%3DINDIVIDU%0D%5Cn%20AL%3BROLE%3DREQ-PARTICIPANT%3Amailto%3AMajid.Laboudi%40webmedia.eu%0D%5CnX-MOZ-LASTACK%3A20120509T111955Z%0D%5CnDTSTART%3BTZID%3DEurope%2FTallinn%3A20120509T143000%0D%5CnDTEND%3BTZID%3DEurope%2FTallinn%3A20120509T153000%0D%5CnX-CHANGEKEY%3ADwAAABYAAACuRFMoSiiuTqlkYh4wKz3tAAADvjVI%0D%5CnX-CALENDARITEMTYPE%3ASingle%0D%5CnX-UID%3A040000008200E00074C5B7101A82E00800000000D0C2CA22C711CD01000000000000%0D%5Cn%200000100000003D5CC1706A5E794791432C09CC9F0514%0D%5CnX-ISMEETING%3Atrue%0D%5CnDESCRIPTION%3AGentlemen%5C%2C%5Cr%5Cn%5Cr%5CnLet%E2%80%99s%20start%20a%20new%20routine%20of%20following%20up%0D%5Cn%20%20our%20sales%20and%20business%20development%20efforts.%20Andre%20will%20send%20out%20the%20draft%0D%5Cn%20%20agenda%20by%20tomorrow%20but%20the%20main%20topic%20for%20tomorrow%E2%80%99s%20meeting%20is%20the%20for%0D%5Cn%20ecast%20for%202012%20%E2%80%93%20what%20can%20we%20realistically%20still%20close%20and%20get%20moving%20wi%0D%5Cn%20thin%20this%20year.%5Cr%5Cn%5Cr%5CnLet%E2%80%99s%20start%20with%20this%20circle%20and%20then%20widen%20it%20as%0D%5Cn%20%20needed%20for%20specific%20issues.%5Cr%5Cn%5Cr%5CnBR%5C%2C%5Cr%5Cn%5Cr%5CnPriit%5Cr%5Cn%5Cr%5Cn%0D%5CnCLASS%3APUBLIC%0D%5CnTRANSP%3AOPAQUE%0D%5CnX-ISINVITATION%3Atrue%0D%5CnX-MOZ-SEND-INVITATIONS%3Atrue%0D%5CnLOCATION%3AResource%3A%20Tallinn%20SmallTalk%20(1%20korrus%20v%C3%A4ike)%5C%2C%20WM%5C%2C%20L%C3%B5%C3%B5tsa%206c%5C%0D%5Cn%20%2C%20Tallinn%0D%5CnX-FROMEXCHANGE%3Atrue%0D%5CnBEGIN%3AVALARM%0D%5CnACTION%3ADISPLAY%0D%5CnTRIGGER%3BVALUE%3DDURATION%3A-PT15M%0D%5CnDESCRIPTION%3ADefault%20Mozilla%20Description%0D%5CnEND%3AVALARM%0D%5CnEND%3AVEVENT%5Cn
crash_function: __GI_raise
executable:     /usr/bin/python2.7
kernel:         3.3.2-6.fc16.x86_64
pid:            28380
pwd:            /home/peeter
reason:         Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
time:           Wed 09 May 2012 03:19:57 PM GST
uid:            1000
username:       peeter
var_log_messages: May  9 15:19:57 peeter abrt[28382]: Saved core dump of pid 28380 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-09-15:19:57-28380 (17010688 bytes)

backtrace:      Text file, 23360 bytes
dso_list:       Text file, 7967 bytes
maps:           Text file, 34238 bytes

build_ids:
:61aea344c391d8ca2c072b40c36b74bc28711038
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:ed69b512b4f53681b3cbff86f828c091de2fb767
:6550c988a4786a4f098b1432390e2e536a2e4e6a
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:8764efb0de110a376e4d4423794fee842385ee2e
:c76a9356aeef3e721d57ca322a29b2acc04ac7e6
:07470201df55a5254027d05fa4dc509b10f2986a
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:bbb7c497ff14faf6e1a51da91e884427f670517f
:02c65abd0f0cb654a216cd936eb69bec670d94e6
:2690c3f2f858273325fce4e8c624b30d5a52d3bb
:a20640c177b5296e0a3ed02f2e37a5f021f28eee
:f6b89ea2840b9a4c6918300619276497f70b7a37
:04709ec29b7a2623670edfccc65c2a240803f61d
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:368c3cee84c23ec196abdf632219adea6bc31f4f
:f855a40d80537685a6a6bb98de40885c1546d978
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:28fefa0d4f9eae933375f595bad72153c8f83db6
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:e2e67b3ae2579e1667b73ad385f61552931024e9
:638db099ff5fb986d1a092629d1bb1dca5be4904
:8c49577fba3c97a9de9331b5245737f6250e831c
:b33d9097553a3e38f8844bd472cc02649eab635d
:1bc1753d91a6718752007ad72811ae9e7357270a
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:5ba7768a0d019668de3bc2c3ab02b3ca962de1a3
:d7281960890296855f900126a1d06da788ebed3e
:161c8a6a869dc8bfa86b507d379c56336381dd47
:b9657cb263b85db3dc41c0a64a6e20c5a1735cd4
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:96f8ca7cdedbacc6753c9144239a8af15495e0c0
:4fcfc36f4bba6e662daaf2ed6a5a76dd30e78930
:4953d1f613914126bccceb3cb96386647ffba9df
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:888e650848c123e0c145e1bbf100f639bd8b308e
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:d881c2e798c76727244338a4d5df96a574c1f907
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:67aac0b79f10ac5dbd5e4e9253639121570ff317
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:fe3662384ae14475beec309064e470d1d26fce01
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:baa1ace1ec4dee87a7c2510fd4ebe6e6e6f5047b
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:a28f8db1b224530b0d38ad7b82a249cf7c3f18d6
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:fb00b8b42a99290143eb713b42725748d37da312
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:d4fb7895eb8466a364a9dc841026f79302c470be
:e5429e0905bedecc534b057783916ba43e06a66e
:43a98b1a64bb4ab8cae785d8b778933556c269ce
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:a977f8ec8605808f6453a5e9fb7de519eef89f18
:9b0a0ab8ce2344260391cc0729676ee4570cb0e7
:17f981cb9dbb88e65022c2d49ef5f939da321833
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:a991191df96baad5acb1c17c1413b21d3954ec61
:0d3f49c418cc55d5a51e46cbb73633890db1ba24
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:75eaece6e0d1e075520cdfad5c398fdab4370846
:5e982f352da86ef59f45cfd40b13ab7de4367cb6
:0757df644a800549b3c2eea659ad4799d8b460a1
:aa733447f84020c94a66814e501a36e248cbb43d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:fe0237b3f163ba865014f4fb6fe8cc192f17d281
:9b5544cc6e5d0e65dca39b18459fbb85892e50d4
:b49fddf9432b17d825dcf20d630f609d9f5d818e

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=peeter
:GIO_LAUNCHED_DESKTOP_FILE_PID=2550
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-NFobD6/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=7e84815e5f1d60b88a8c6b1c00000010-1336447400.777935-1580054622
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-NFobD6
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/thunderbird
:IMSETTINGS_MODULE=none
:USER=peeter
:LD_LIBRARY_PATH=/usr/lib64/thunderbird:/usr/lib64/thunderbird/plugins:/usr/lib64/thunderbird
:SSH_AUTH_SOCK=/tmp/keyring-NFobD6/ssh
:LIBPATH=/usr/lib64/thunderbird:/usr/lib64/thunderbird
:GNOME_DISABLE_CRASH_DIALOG=1
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1733,unix/unix:/tmp/.ICE-unix/1733
:MOZ_APP_LAUNCHER=/usr/bin/thunderbird
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-thunderbird.desktop
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/peeter/.local/bin:/home/peeter/bin
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/peeter
:QT_IM_MODULE=xim
:PWD=/home/peeter
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1731
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:XSUNSMESIZE=512
:HISTCONTROL=ignoredups
:HOME=/home/peeter
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/thunderbird:/usr/lib64/thunderbird
:LOGNAME=peeter
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XJHDZauPFC,guid=80a97fbc5be3d0635a7d59ef00000093
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/thunderbird:/usr/lib64/thunderbird
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/peeter
:XAUTHORITY=/var/run/kdm/.Xauthom0NOb
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/thunderbird/thunderbird
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/peeter/.thunderbird/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-peeter
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

smolt_data:
:
:
:General
:=================================
:UUID: 059b7984-4042-417e-b612-693b744fd32b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5054.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 5865
:System Swap: 5967
:Vendor: LENOVO
:System: 2082BQG ThinkPad T500
:Form factor: Notebook
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:6058:8418) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:6058:8438) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:4287:6058:8430) pci, e1000e, ETHERNET, 82567LF Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16950:32902:4113) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10818:6058:8469) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:38289:6058:8470) pci, radeon, VIDEO, Mobility Radeon HD 3650
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13092922 10321806 10190772 3276800 3008178 3008178
:/dev/sda1 /boot ext4 1024 1024 508745 408486 382886 128016 127737 127737
:/dev/sda5 /home ext4 4096 4096 63305593 23028464 19859504 15851520 15662864 15662864
:
Comment 1 Peeter Smitt 2012-05-09 08:41:15 EDT
Created attachment 583261 [details]
File: maps
Comment 2 Peeter Smitt 2012-05-09 08:41:17 EDT
Created attachment 583262 [details]
File: dso_list
Comment 3 Peeter Smitt 2012-05-09 08:41:20 EDT
Created attachment 583263 [details]
File: backtrace
Comment 4 Ferry Huberts 2012-05-10 06:47:10 EDT
render a webm video

backtrace_rating: 4
Package: python-2.7.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Ferry Huberts 2012-05-10 06:47:21 EDT
Created attachment 583507 [details]
File: backtrace
Comment 6 Daniel Cabral 2012-07-01 22:41:00 EDT
I was using calibre. I opened a file (supposedly converted by calibre in windows) from the windows 7 partition and calibre shutdown.

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Thomas Mitchell 2012-07-22 20:01:47 EDT
i tried to run a python based game

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-01-16 08:19:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 09:04:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.